# Italian Translation of gnome-keyring.
# Copyright (C) 2004 - 2010, 2011, 2012, 2017 Free Software Foundation, Inc
# This file is distributed under the same license as the gnome-keyring package.
# Luca Ferretti <elle.uca@libero.it>, 2008.
# 2008, 2009, 2010.
# Francesco Marletta <francesco.marletta@tiscali.it>, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011.
# Milo Casagrande <milo@ubuntu.com>, 2011, 2012, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-keyring\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"keyring&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 19:42+0100\n"
"PO-Revision-Date: 2017-02-17 22:21+0100\n"
"Last-Translator: Milo Casagrande <milo@milo.name>\n"
"Language-Team: Italian <tp@lists.linux.it>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 2.0beta3\n"

# NdT: help help... come lo traduco qui "wrapped" ???
msgid "The key cannot be wrapped"
msgstr "La chiave non può essere incapsulata"

msgid "The session is invalid"
msgstr "La sessione non è valida"
